{
  "training": "Pilot Chapter Run",
  "chapters": [
    {
      "title": "Eerste hoofdstuk",
      "pages": [
        {
          "title": "Intro hoofdstuk 1",
          "blocks": [
            {
              "type": "text",
              "summary": "Hoofdstuk 1"
            }
          ]
        }
      ]
    },
    {
      "title": "Tweede hoofdstuk",
      "pages": [
        {
          "title": "Intro hoofdstuk 2",
          "blocks": [
            {
              "type": "text",
              "summary": "Hoofdstuk 2"
            }
          ]
        }
      ]
    }
  ]
}